all:
	./makedir.sh
	./install.sh
	# stow --verbose --target=$$HOME --defer=^.*git.* --restow */

install:
	./makedir.sh
	./install.sh
	# stow --verbose --target=$$HOME --defer=^.*git.* --restow */

delete:
	stow --verbose --target=$$HOME --delete */

remove:
	stow --verbose --target=$$HOME --delete */
